Routes

You're reading version 2023-03-15, which is not the latest. The latest is 2026-04-01: see this page in 2026-04-01.

SE · Insurance API · 2023-03-15

Get collection policy document

GEThttps://api.anessa.co/insurance-collection/collection/{collectionId}/policy/{policyId}/document/{documentId}

Request

Path Parameters

collectionIdstringrequired
policyIdstringrequired
documentIdstringrequired

Header Parameters

Insurely-Versionstringrequired

The API version to use, as YYYY-MM-DD. Must match the version of the endpoint you are targeting. A request without it, or with a version older than the client's minimum API version, is served by the client's minimum API version.

Possible Enum values are 2023-03-15.

Responses

Document successfully fetched.

Body

application/json — string (byte)

cURL
curl https://api.anessa.co/insurance-collection/collection/{collectionId}/policy/{policyId}/document/{documentId} \
  -H "client-id: <client-id>" \
  -H "Insurely-Version: 2023-03-15"